body {
  font-family: 'Roboto', Arial, sans-serif; font-weight: 400; color: #333; font-size: 12px; line-height: 20px; width: 100%; background: #fafafa;}            
.container {padding-right: 0px; padding-left: 0px; margin-right: auto; margin-left: auto;}          

.slideshow {clear: both; padding-top: 5px;}  
.carousel {clear: both; padding-top: 5px;}   

.form-horizontal .form-group {margin-right: 0px; margin-left: 0px;} 

.modal {z-index: 99999999;}

h1, h2, h3, h4, h5, h6 {color: #333; margin:0px 0px 15px 0px; padding: 5px 0px;}  
hr { margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #ccc !important;}

.fa { font-size: 14px;}

h1 {font-size: 26px;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 15px;}
h5 {font-size: 12px;}
h6 {font-size: 10.2px;}
a {color: #333;}
a:hover {text-decoration: none; outline: none;}  
        
button {outline: none !important;}  
input {outline: none !important;} 
input:focus {outline: none !important;}


legend {font-size: 18px; padding: 7px 0px}            

label {font-size: 12px; font-weight: normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control 
{font-size: 12px;     border: 1px solid #eee;}  
    
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {font-size: 12px;}
.input-group .input-group-addon {font-size: 12px; height: 30px;}

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {display: inline;}

.nav-tabs {margin-bottom: 15px; margin-left: 5px; margin-right: 5px; border-bottom: 1px solid #eee;}    
.tab-content {margin-left: 5px; margin-right: 5px;}    


div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}

.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
}

#top {
	padding: 24px 0 0 0;
	margin: 0;
	min-height: 20px;
float: right;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #333;
}
#top .btn-link, #top-links li, #top-links a {
	color: #4e4e4e;
	text-decoration: none;
height: 30px;
} 




#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #333;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}

#top-links ul.list-inline { margin-left: 0px;}



#top-links a + a {
	margin-left: 15px;
}

#logo {
	margin: 5px 0 0 0;
height: 70px;
  
}





#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 36px;
	line-height: 20px;
	padding: 0 10px;
border: none;    
box-shadow: none;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 9px 20px;
}

#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
  	min-width: 350px;
	overflow-y: auto;
	max-height: 800px;
	scrollbar-width: thin;
	overflow-x: hidden;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}

#menu {
	min-height: 40px;    
    border: 0px;

}   



#menu .nav > li > a {
	color: #333;
	padding: 0px 15px 0px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {font-weight: bold; background: none;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
color: #000;  background: none !important;  text-decoration: underline;
}    

 



#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 1px 1px;
	-moz-border-radius: 0 0 1px 1px;
	border-radius: 0 0 1px 1px;
	font-size: 12px;
}

#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 5px 5px 6px 10px;
	float: right;
margin-right: 10px;
}

@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}    
  
  
}
@media (max-width: 767px) {


	#menu {
		border-radius: 1px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}

#content {
	min-height: 10px; 
   padding-left: 5px;
    padding-right: 5px;  
    margin: 0px;
}  
    





footer {
	margin-top: 15px;
	padding-top: 15px;
background-color: #519460;
	color: #fff;  
  	font-size: 14px;
}  

footer .row {margin-left: 15px;
    margin-right: 15px;}  

footer hr {
	border-top: none;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;  
  text-transform: uppercase;
}

.alert {
	padding: 8px 14px 8px 14px;
}

.breadcrumb {
	margin: 0 5px 5px 5px; 
  margin-bottom: 15px !important;
	padding: 8px 5px;
  background: #ededed;
}   
 
.fa-home {  
color: #333 !important;
}  

.breadcrumb i {
	font-size: 15px;
} 
    
.breadcrumb > li:last-child:after {display: none;}


.breadcrumb > li {
	padding: 0 13px 0 1px;
	position: relative;
	white-space: nowrap;
}

.breadcrumb > li a { font-size: 11px; color: #225d90;}

.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 7px;
	height: 7px;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}

.buttons {
	margin: 1em 0;
}
.btn {
	padding: 6px 10px;
	font-size: 12px;
	 -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	background-color: #e7e7e7;
}   

  
.mfp-gallery .mfp-image-holder .mfp-figure {cursor: default !important;}
.mfp-gallery .mfp-image-holder .mfp-figure img { cursor: default;   pointer-events: none;}    
button.mfp-arrow {display: none !important;}   
.mfp-container { cursor: default;}    
.mfp-close-btn-in .mfp-close {cursor: pointer !important;font-size: 60px;}  

.mfp-bg {
    background: #0b0b0b;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

#product-product .ratingbl .rating {text-align: right; margin-bottom: 8px; padding-left: 100px; position: relative; font-size: 12px;} 
  
.imagenone {display: none;}   
#product-product h2.rdo-price {color: #d1142a; font-size: 18px; font-weight: bold; padding-top: 10px;}  
#product-product h2.pricecolor {color: #333 !important;}
.swiper-button-prev, .swiper-button-next {border-radius: 25px !important; opacity: 0.6 !important;}
.swiper-button-prev {left: 10px !important;}
.swiper-button-next {right: 10px !important;}

#product-product .tab-content h2 {padding: 30px 0px 10px 0px; margin: 0;}
#product-product .tab-pane h2 {padding: 10px 0px 10px 0px; margin: 0;} 

#common-home .swiper-container  { padding-bottom: 0px; margin-bottom: 0px;}
#common-home .swiper-pagination-bullet { background: #fff;}
#common-home .swiper-pagination { display: inline-block; width: 100%; bottom: 5px; margin-bottom: 0px;  }
#common-home .swiper-pagination .swiper-pagination-bullet {  height: 3px; width: 20px;}
#common-home .swiper-pagination-bullet-active { background: #333;}  
#common-home .slideshow {margin-top: 0px !important;}   


#product-product .swiper-slide img {-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}


#product-product .swiper-container  { padding-bottom: 20px; margin-bottom: 10px;}
#product-product .swiper-pagination-bullet { background: #ccc;}
#product-product .swiper-pagination { display: table; width: 100%;  }
#product-product .swiper-pagination .swiper-pagination-bullet {  display: table-cell; border-right: 1px solid #eee; border-left: 1px solid #eee;  height: 3px;}
#product-product .swiper-pagination-bullet-active { background: #333;}  
#product-product .slideshow {margin-top: 0px !important;} 

#product-product .col-sm-8 {padding-right: 0px!important; padding-left: 0px!important;}  
#product-product .nav-tabs { margin-left: 0; margin-right: 0;}  
#product-product .tab-pane { margin-left: -5px; margin-right: -5px;}

.disabledswiper { display: none! important;}    

/* #common-home .swiper-button-next {margin-top: -40px!important;} 
#common-home .swiper-button-prev {margin-top: -40px!important;} */  

.buttonsearch #button-search  {width: 200px;}

.mfp-figure .mfp-counter { display: none! important;} 

   
.number-spinner input  { font-size: 14px !important;}
#product-product .wishlistbuton {display: inline-block; width: 100px; position: absolute; left: 0px; text-align: left; }    
#product-product .wishlistbuton .btn-default {padding: 0px; margin: -2px 0px 0px 0px; border: none; font-size: 20px; background: none !important; display: inline-block; color: #333; }   



.btn-primary {
	color: #ffffff;
	background-color: #3f754b; border: none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #679f73;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	background-color: #444;
	background-repeat: repeat-x;
border: none;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}

.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
}

.carousel-caption {
	color: #FFFFFF;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
    

.input-group-addon {
border: 1px solid #eee;
} 


.product-thumb {overflow: auto; background: #fff; box-shadow: 0 0 1px 1px rgb(221 221 221); box-shadow: 0 2px 4px rgba(0, 0, 0, .2); -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;  margin: 5px !important; }

.producticon  { padding: 0;}
.producticon img { padding: 5px; margin: 0px 7px 5px 0px; box-shadow: 0 2px 4px rgba(0, 0, 0, .2);  -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px; width: 100%; max-width: 100px; height: auto;}


.product-thumb .image {
	text-align: center;  
  padding: 0px; 
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;   
  width: 100%;
    height: auto;   
}


.product-thumb h4 {
    font-weight: normal;
    min-height: 37px;
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
font-size: 14px;
}    

.product-thumb h4 a {
color: #225d90;
}   



.product-thumb .caption {
	padding: 0 3px 10px 3px;
	min-height: 100px;
}

}
@media (max-width: 1200px) {

}
@media (max-width: 767px) {
}      



.product-thumb .rating { 
  text-align: center;
}    
.rating .fa-stack {
	font-size: 8px;
    height: 14px;
    width: 14px;
}
.rating .fa-star-o {
	color: #ccc;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #333;   
  text-align: center; font-weight: bold; margin: 0 !important; padding: 0; font-size: 14px;
}   

.tab-content .fa-stack {
    width: 15px;
    color: #f6a510;
}

 




.product-thumb .price-new {
	font-weight: 600;  
  	margin-left: 10px;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;   font-weight: normal;

}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	overflow: auto;
margin: 5px;    
}

@media (max-width: 768px) {


#common-home .slideshow  {display: none;}   

h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px; font-weight: bold;}

}    





.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}

	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 50%;
	}


.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 10px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}



@media (min-width: 768px) and (max-width: 4000px) {    

.logopng {display: block;}  
.logosvg {display: none;}        
}


@media (min-width: 100px) and (max-width: 767px) {  

  

.logopng {display: none;}  
.logosvg {display: block;}     
.logosvg img {width: 109px; height: auto;}          

#common-home .recently_viewed {
    background: #eee;
    margin-left: -5px;
    margin-right: -5px;
    padding: 15px 5px 15px 5px;
}


#product-product .wishlistbuton .btn-default {font-size: 18px;}


#content .col-xs-12:nth-child(2n+1) {
		clear:left;
	}     
  
  #top-links a .fa {
    font-size: 16px !important;
}    

#product-product .slideshow  .xdstickers_wrapper.position_upleft {
    top: 0px;
    left: 0px;
}
 

.alert-success {
    left: 5% !important;
    width: 90% !important;
    margin: 0px !important;
}     
  
  
}



@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }   
       
        
    
    .carousel {display: none;}      

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

.alert-dismissable .close, .alert-dismissible .close {
	right: -1px;
}



.row {
    margin-right: 0px;
    margin-left: 0px;
}             
                



.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    font-size: 16px;  
    padding: 30px 30px 30px 30px; 
    position: fixed;
    z-index: 99999999;
    top: 17%;  
    left: 10%;
    width: 80%;
    min-height: 50px;
    text-align: center;
}    

.alert-dismissable .close, .alert-dismissible .close {
    position: absolute;  
    font-size: 40px;      
    right: 10px;
        opacity: 1;

}
             
#additional-carousel {margin-top: 0px;} 

.xdstickers { border-radius: 2px; text-align: center;}   
             
.sw-image img  { width: 100%; height: auto; max-width: 300px;}  


.recently_viewed  {margin-top: 10px; margin-bottom: 15px;  }  
 
.allaction  {
padding: 5px 10px 5px 10px; margin: 5px 0px 0px 0px; background: #eee; display: inline-block; font-size: 13px; border-radius: 3px;
}   



        

.blockcapt .btn-block {
padding: 5px 0px 5px 0px; margin: 0px 0px 5px 0px;  width: 100%; border: none;  background: #eee; border-left: solid 5px #fff;
    border-right: solid 5px #fff;
}  


#topcontrol  { z-index: 9999;}    
#topcontrol img  { width: 40px; height: 40px; border-radius: 25px; opacity: 0.3;}    

footer .col-sm-3 img {padding: 2px;}  
footer .col-sm-3 li {margin: 0px 0px 2px 0px;}
footer .col-sm-3 span {width: 20px; margin: 0px 7px 0px 0px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px;  border-radius: 2px; }
.tel1 span {background-color: #fff; display: inline-block;}
.tel2 span {background-color: #fff; display: inline-block;}
.tel3 span {background-color: #fff; display: inline-block;}
.tel4 span {background-color: #fff; display: inline-block;}     
.tel5 span {background-color: #fff; display: inline-block;}
 
.col-grafik {padding-top: 5px; }






#product-product .list-unstyledatr {display: none;}     
  
#scroller1 .product-thumb .price  {/* display: none; */}  
#scroller1 .product-thumb .rating  {display: none;}  
#scroller1 .product-thumb .caption {min-height: 10px;}  


.scrollerzag {font-size: 20px; margin: 20px 5px 0px 5px !important; /* text-transform: uppercase; */ text-align: left !important; /* font-weight: bold; */} 

 .category-wall {margin-bottom: 20px;}  
 .category-wall .category-item {   background: #fff;  margin-bottom: 0px; padding-bottom:10px;}
 .category-wall .category-item  .cat-caption {   min-height: 40px;}  
 
.category-wall .cat-image img {max-width: 240px; width: 100%; height: auto;} 

.form-control {box-shadow: none; } 











.descript, .htmlblock {font-size: 15px; line-height: 25px; padding-left: 5px; padding-right: 5px;  }  
.descript, .htmlblock p {margin: 0 0 20px 0;}   












#top .pull-left button { -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px;   min-width: 37px;        background: #eee;}

   

.readmoreb {
}
   
    
 .rowsort .sort-1, .sort-2, .sort-4 { display: none;}  
.rowsort .sort-3 { width: 100% !important;} 
 

#content hr {  display: none;} 

.category-wall .clearfix { display: none;}             
.descript { width: 100%; padding: 0px 10px 10px 10px;} 
     
#product .form-group #button-cart { width: 49%; float: left; margin-top: 15px;}    
#product .form-group .boc_order_btn { width: 49%; float: right;  margin-top: 15px; background: #ed6c26;}  
#product .form-group .boc_order_btn:hover {background: #666;}  
#product .form-group br  { display: none;}  
#product .form-group label {font-size: 16px;}     

#product .form-group {min-height: 20px; overflow: hidden; }           
#product .form-group .radio {width: auto; float: left; margin-right: 5px; text-align: center; background: #fff; }   
#product .form-group .radio input {display: none !important;} 
#product .form-group .radio label {border: solid 2px #eee; padding-left: 0px; min-height: 5px; padding: 5px; border-radius: 3px; background: #fff;}   
#product .form-group .dr_selected label {border: solid 2px #000;}     
#product .form-group .input-group-btn .btn-default {border: none; margin: 0!important; padding: 9px 20px 0px 20px; color: #666; background-color: #eee; height: 40px;}  
#product .btn-dwn {-moz-border-radius: 3px 0px 0px 3px; -webkit-border-radius: 3px 0px 0px 3px; -khtml-border-radius: 3px 0px 0px 3px;  border-radius: 3px 0px 0px 3px;} 
#product .btn-up  {-moz-border-radius: 0px 3px 3px 0px; -webkit-border-radius: 0px 3px 3px 0px; -khtml-border-radius: 0px 3px 3px 0px;  border-radius: 0px 3px 3px 0px;}   


#product .form-group input  { height: 40px;}  
  
#product .form-group .input-group-btn .btn-default .fa {font-size: 18px;}  
#product .form-group .input-group-btn .btn-default:hover {color: #000;}   

.optionprice {clear: both; color: #999; font-size: 10px; display: none; }       
.optionpname  {display: block; font-size: 11px; white-space: nowrap;} 
 
#product .form-group .radio img {max-width: 40px; padding: 0px; border: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px;}    

.checkbox+.checkbox, .radio+.radio { margin-top: 0px !important; }     
.checkbox, .radio {margin-top: 0px !important;}  
.rdo-options h3 { display: none;}       

#product .form-group .text-danger {clear: both; color: red; font-size: 16px;}





     
   
.social a {
    width: 28px !important;
    height: 28px !important;
    color: #333;

}    

.social .fa {
    font-size: 18px;
    padding-top: 5px;
}  

.socseti  {
    display: inline;
    float: right;
}         

#product-product .xdstickers {float: left; margin-right: 2px;}


#common-home .swiper-wrapper { height: auto;}   
#common-home .swiper-wrapper .xdstickers_wrapper  { margin-top: 0px; margin-left: 0px;}   


.cat-name { line-height: 16px; }


.swiper-slide img {width: 100%; height: auto;}         


.swiper-container .swiper-pager {position: absolute; height: 50px; width: 100%; right: 0;  margin: 0px auto 0px auto; padding: 0;}       
.swiper-button-prev { text-align: left; }  
.swiper-button-next { text-align: right;  }    
.swiper-button-prev:before { font-size: 16px !important; margin-left: 14px;}   
.swiper-button-next:before { font-size: 16px !important; margin-right: 14px;}       


         



.informationdesktops {margin-top: 0px 15px 15px 15px; padding-top: 30px;}
.informationdesktops ul { margin: 0; padding: 0;}  
.informationdesktops ul li { float: left; margin: 0; padding: 0 20px 0 0;}  
.informationdesktops li { float: left; margin: 0; padding: 0 20px 0 0; list-style: none;}  
.informationdesktops li a { color: #333; font-size: 16px;}     

.blogmenu { margin: 0; padding: 0; font-size: 15px;  }    
.blogmenu button { margin: -2px 0 0 0; padding: 0 20px 0 20px; color: #333; font-size: 15px; border: none; }    
.blogmenu button span { color: #333; font-size: 16px; padding: 0;  margin: 0;  }   

.menuicon {padding: 15px 15px 0 15px; }
.menuicon .fa { font-size: 28px; padding-right: 10px; }
.menuicon span { font-size: 20px; }


header .row  { position: relative; min-height:80px; top: 0; margin-left: 5px; margin-right: 5px;}
header .col-head-4 {width: 300px;  float: left; position: relative; min-height:80px; }
header .col-head-5 { margin-left: 302px; margin-right: 282px;  position: relative; min-height:80px; padding-top: 0px; }
header .col-head-3 { width: 280px; float: right;  position: absolute; right: 0; top: 0; min-height:80px; }
    
          

.pmore {float: right; width: 20px; right: 0; position: absolute; }   
#menutop ul li a span .fa-angle-right  { font-size: 20px; }  


header .container  {padding: 2px 0px 2px 0px; min-height: 84px;} 

.desktopsmenublock { background-color: #679f73; margin-bottom: 5px; height: 60px;  clear: both;  padding-left: 5px; padding-right: 5px; margin: 0 auto 0 auto;}  
.desktopsmenu { background-color: #679f73; max-width: 1290px; margin: 0 auto; position: relative; }  
#menutop {  display: none; opacity: 0;   transition: opacity 0.2s;                        box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 30%); background-color: #f9f9f9; } 
 
#menutop ul {margin: 0; padding: 0;}  
#menutop ul li {margin: 0 10px 0 10px; padding: 5px; list-style: none;}  
#menutop ul li a {margin: 0 20px 0 0; padding: 4px 0 4px 0; font-size: 15px; display: block;}  
       
.containermenu  { background-color: #3f754b; width: 300px; color: #fff; height: 60px; position: relative;  float: left;}
.containermenu:hover  { background-color: #3f754b; }


.menumobfon { background-color: #fff; }  

.desktopsmenu #search { margin-bottom: 0px;  margin-right: 100px; margin-left: 320px; position: relative; top: 12px;}

.desktopsmenu #search .fa { color: #fff;}
.desktopsmenu #search button { background: #3f754b; border: none; box-shadow: none; }


.desktopsmenu #cart {
    margin-bottom: 0px;
position: absolute; right: 0; top: 0; width: 80px;
}

.desktopsmenu #cart button {height: 60px; border: 0; box-shadow: none;}

   
.containermenu:hover #menutop { display: block; background-color: #f9f9f9; position: absolute; width: 300px; top:60px; opacity: 1; z-index: 999999;}   
.children1 { visibility: hidden; opacity: 1;  transform:translateX(250px); min-height: 300px; background-color: #fff; position: absolute; top: 0; z-index: 0; transition: opacity 1;  border: none;  }        
.menutopparent:hover .children1 {left:0; visibility: visible; position: absolute;  width: 300px; top: 0; background-color: #fff; min-height: 300px; opacity: 1;   transform:translateX(290px); z-index: 999999; transition: all .70s; border: solid 1px #fff;; }   
.menutopparent { padding: 10px; margin: 0px; border-bottom: solid 1px #ccc;}  
.menutopparentno { padding: 10px;  margin: 0px; border-bottom: solid 1px #ccc;}  



.mobilmenu .fa {
    color: #333;
    font-size: 34px;
}    
 
.mobilmenu .menumobfon .fa {
    font-size: 20px;
} 
  
.mobilmenu .menumobfon button {
    margin-top: 0px;
}  



.mobilmenu li.dropdown span {  right:0px; position: absolute; z-index: 10; top: 0; width: 50px; height: 34px; background-color: #eee; cursor: pointer; padding: 7px 0 0px 22px;
   -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px;
} 
        
.mobilmenu li.dropdown {position: relative;}   
.mobilmenu #menu li a {padding: 7px 7px 7px 30px; display: block; font-size: 16px; min-height: 35px; }

.mobilmenu #menu li span.catimg {float: left; position: relative; background: none; padding: 0; margin: 0; top: 7px; left: 0px; width: 40px; height: auto !important; } 
.mobilmenu #menu li span.catimg img {width: 100%; max-width: 33px; height: auto; }              

.mobilmenu #menu li.dropdown a {padding-right: 55px !important;}     
.mobilmenu #menu li {border-bottom: solid 1px #eee; margin: 1px 10px 1px 10px; list-style: none; } 
.informationmobil li { margin: 1px 0px 1px 0px !important;}
.informationmobil li a {padding: 7px 7px 7px 7px !important; font-style: italic;} 

 
.mobilmenu #menu li li {border: none;}      
.mobilmenu #menu li li a {font-size: 14px;}        
     
                                
.mobilmenu li.dropdown .fa-angle-down {display: none;}     
.mobilmenu li.open .fa-angle-right {display: none;}   
.mobilmenu li.open .fa-angle-down {display: block;} 
.mobilmenu li.open span {padding-left: 19px;}
  
.mobilmenu .navbar-toggle .fa-window-close  {display: none;}
.mobilmenu .closeicon   .fa-window-close  {display: block; color: #ed6c26;}
.mobilmenu .closeicon   .fa-bars  {display: none;}





                                                                                                                                         

#logo { display: inline-block; }

.mobilmenu button {
background: #fff !important;
border: none !important; margin-top: 20px;
}
 

#product-product {font-size: 14px;}   
#product-product .tab-pane  { background: #fff; padding: 15px 5px 15px 5px; border: solid 1px #eee; border-top: none; }  
#product-product .tab-pane .fa  {font-size: 14px; }  
#product-product .countd   {float: right; padding-right: 0px!important;}
#product-product .list-unstyledprice {min-height: 14px; overflow: hidden; }  
#product-product .nav-tabs {margin-bottom: 0px;}   
#product-product .nav>li>a {padding: 10px 10px; border: solid 1px #eee; border-bottom: none; color: #888;}  
#product-product .nav-tabs li.active a {font-weight: bold; color: #333;}  


#product-product .rating span .fa {margin-top: -2px;}

#product-product .shareblock { width: 30px; height: 30px; position: absolute; right: 0; top: 0;}  
#product-product .btn-groupname h1 { margin-right: 40px;} 
#product-product .shareblock .dropdownshare {right: 35px; top: 0px; width: 200px; padding: 10px 5px 10px 5px; margin: 0; text-align: center;} 
#product-product .shareblock .dropdownshare li { /* float: left !important; */ padding: 0; margin: 0; display: inline-block; } 
#product-product .shareblock .dropdownshare li a { padding: 0 5px 0 5px; margin: 0;} 





@media (min-width: 768px) {
.mobilmenu {display: none;} 


#product-product .col-sm-8 { width: 50%; padding: 0;}   
#product-product .col-sm-4 { width: 50%; padding: 0 0 0 2%;}
}   


#product-product .col-sm-8 .thumbnails {margin: 0px;} 
#product-product .col-sm-8 .thumbnail {
    border: 0;  
    margin: 0px; 
    padding: 0px;
}  



#product-product .col-sm-8 .thumbnails li {margin: 0px;} 
#product-product .col-sm-8 .owl-carousel .image-additional img {width: 100%; height: auto;} 
#product-product .col-sm-8 .owl-carousel .owl-buttons .owl-next {right: 0px;} 
#product-product .col-sm-8 .owl-carousel .owl-buttons .owl-prev {left: 0px;} 
#product-product .btn-groupname {display: block; margin-top: 15px;}
#product-product .btn-groupname button {margin-right: 10px;}   
#product-product h1 { padding: 0px 40px 0px 0px; }
#product-product .list-unstyledatr {margin-bottom: 20px;}     
#product-product .list-unstyledatr  li {border-bottom: solid 1px #eee;} 
#product-product div[id^='input-option'] {margin-top: 0px;} 
#product-product .form-group {margin-bottom: 10px; padding-bottom: 10px; border-bottom: solid 1px #eee;} 
#product-product .list-unstyledprice {margin-bottom: 20px; border-bottom: solid 1px #eee;}  
#product-product .list-unstyledprice h2 {margin-bottom: 5px;}       
#product-product .list-unstyledprice li {display: inline-block; padding-right: 10px;}      
#product-product .rdo-price-old {color: #666 !important; font-size: 18px; text-decoration: line-through;}      
#product-product .list-unstyledprice span {color: #7e7e7e;}








@media (min-width: 100px) and (max-width: 496px) {

header .col-head-4 #logo img {
    padding-top: 18px !important;
}  


.mobilmenu {   position: fixed !important;}
header .col-head-4 {position: fixed !important;}
header .col-head-3 {position: fixed !important; padding-top: 20px !important; }
.desktopsmenu #cart {position: fixed !important; top: 27px !important;}



.social { margin: 0 auto; display: block; float: none !important; position: relative; width: 100%; text-align: center; margin-top: 7px !important;}  
.powerednone  {display: none;}
.socseti  {background: #eee ; height: 45px;  bottom: 0; position: fixed; width: 100%; z-index: 1000;  left: 0; }
footer { position: relative; padding-bottom: 50px;}    



#additional-carousel {margin-top: 0px;} 



                    
.listgtid  {
display: block !important; width: 25% !important; float: right; text-align: right;
}   
      

.rowsort .sort-3   {
width: 75% !important;
    float: left;
}  



.listgtid .btn.active, .btn:active  {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none; 
   border: none;
}         

.listgtid .btn-default {
    border: none; margin-right: 5px; padding-top: 7px;
}    
 

 
#product-product .col-sm-8 .owl-carousel .image-additional img {width: 100% !important;  max-width: 500px !important; height: auto;}
 #additional-carousel {position: relative; left: 0; top: 0;}

#product-product .list-unstyledprice-mobil {position: fixed; right: 2%; bottom: 50px; z-index: 1001; width: 96% !important;  margin: 0; padding: 11px 2% 0 0; text-align: right; border: none; height: 40px; background: #ed6c26; display: none;  -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px; /* box-shadow: inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.50); */ }   
#product-product .list-unstyledprice-mobil li {display: block; padding: 0; margin: 0;}  
#product-product .list-unstyledprice-mobil h2 {display: block; padding: 0; margin: 0; border: none; color: #fff;}    
#product-product .boc_order_btn {position: fixed; left: 2%; bottom: 50px; z-index: 1001; background: none !important; padding: 0 !important;  margin: 0 !important; padding: 0 0 0 2% !important; width: 96% !important; height: 40px !important; text-align: left; font-size: 15px; font-weight: bold; text-transform: uppercase; display: none; } 

#product-product .list-unstyledprice-mobil .rdo-price-old { color: #7e7e7e; font-size: 12px; display: none;} 
#product-product .input-group {width: 40%; float: left;}       
#product .form-group .input-group-btn .btn-default {padding: 9px 10px 0px 10px;}  
#product .form-group label {display: block;}  
#product .form-group #button-cart { width: 58%; float: right; margin-top: 0px;}
footer { position: relative; padding-bottom: 90px !important; }      
   
#product-product .owl-pagination { position: relative;  z-index: 10;  bottom: 0; top: unset; width: 100%;}    
#product-product .owl-controls .owl-page span {  height: 3px; background: #ccc;} 
#product-product .owl-controls .owl-page.active span {background: #000 !important;} 


.inputoptionradio { min-height: 20px; overflow: hidden; overflow-x: scroll; display: flex;}   
}

@media (min-width: 497px) { .list-unstyledprice-mobil {display: none !important;}  } 








@media (min-width: 100px) and (max-width: 767px) {          


 
.recently_viewed  {  display: flex; overflow-x: scroll; }  
.recently_viewed .product-layout  { clear: none  !important;  float: left; min-width: 170px !important;}  
.recently_viewed .product-layout img  { }  


.btn-inverse {background-color: #43b02a;}    

#cart .fa-shopping-basket {  
font-size: 16px !important;
} 

.product-thumb .button-group {  
display: none;
}     
.boc_order_category_btn  {  
display: none;
}     

.producticon  img  { width: 100%; max-width: 60px; height: auto; }

.product-thumb h4 {font-size: 13px;}  
.list-anv .product-thumb h4 {font-size: 15px;}

.carousel  .swiper-button-next {display: none;}   
.carousel  .swiper-button-prev {display: none;}


.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: normal;
}  

.navbar-collapse.in {
    overflow-y: scroll;
    height: 700px;
}


#search .input-lg {
    border: solid 2px #eee;    
     -moz-border-radius: 3px 0px 0px 3px; -webkit-border-radius: 3px 0px 0px 3px; -khtml-border-radius: 3px 0px 0px 3px;  border-radius: 3px 0px 0px 3px;  height: 35px;
}   

#search .btn-lg {
    background: #519460 !important; padding: 7px 20px 8px 20px; color: #fff;    height: 35px;
}           

      
.mobilmenu #search .fa {
    color: #fff;
}
        

.mobilmenu .navbar-nav {
    margin: 0px -10px 0px -10px;
}




footer .col-sm-3 {width: 50%; float: left;}   
footer .pod-3 {clear: both;} 



.breadcrumb {overflow-x: scroll; display: flex; margin: 0;}

.col-head-3 .dropdown-menu-right {
    left: auto;
    right: -86px;
    width: 200px;
}

.desktopsmenu #cart {position: absolute; right: 65px; top: -57px; width: 80px; z-index: 1001;}
.desktopsmenu #cart button { height: 30px; padding: 0 !important; }
.desktopsmenu #cart {width: 40px;}
#cart > .btn {font-size: 10px;}
.col-head-3 .caret {margin-left: 0;}
header .col-head-3 {width: 125px !important;}

.desktopsmenu #search {margin-right: 0px;}


.pull-left .btn {padding: 6px 5px;}

    


.mobilmenu {display: block; top: 0; width: 100%; z-index: 1000;}   
   
.desktopsmenublock {  height: 0px;  /*  display: none; */ background: #fff;} 
.carousel {padding-top: 0;}

 .desktopsmenu .containermenu {display: none;} 
.informationdesktops {display: none;}

.desktopsmenu #search {margin-left: 0px; display: none;}     


header .col-head-5 { display: none;}
header .col-head-3 {right: 109px; z-index: 99999999;}   
header .col-head-4 {z-index: 99999999;}   

header .row  { margin-left: 5px; margin-right: 5px;}

#top { padding: 7px 0 0 0;} 

      
#menu .navbar-header { margin-bottom: 0; min-height: 84px; }

#menu { margin-bottom: 0;}


#top-links li {background: #eee; min-width: 37px; text-align: center; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px;} 
#top-links li li {background: none;}   


.mobilmenu { position: absolute; background-color: #fff; height: 84px;    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.3);}
header .col-head-4 { position: absolute; top: 0; z-index: 1001; left: 10px;}
header .col-head-3 { position: absolute; top: 0; z-index: 1001; padding-top: 18px;}
.tpm a { padding: 6px 4px 5px 4px; display: block; margin: 0;  -moz-border-radius: 1px; -webkit-border-radius: 1px; -khtml-border-radius: 1px;  border-radius: 1px; /* background: #eee; */     } 
.tpmuser { display: none !important;}
li.tpm { padding: 0; margin: 0 3px 0 1px; float: left;}
.tpm span { font-size: 8px;}
#top-links { padding-top: 0;}
#top .pull-left .btn-group { -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px;  border-radius: 2px; margin-left: 1px; background: #fff; }  

.xdstickers {padding: 0 5px !important; font-size: 10px;}
}


 
@media (min-width: 100px) and (max-width: 1000px) {
.informationdesktops li a {font-size: 14px;}
.informationdesktops ul li {padding: 0 10px 0 0;}  
.blogmenu button span {font-size: 14px;}     
.blogmenu button {padding: 0 10px 0 10px;}
}



 
@media (min-width: 900px) and (max-width: 1199px) {
header .col-head-4 {width: 300px;}
header .col-head-5 { margin-left: 302px; margin-right: 162px;}
header .col-head-3 { width: 160px;}
}

@media (min-width: 100px) and (max-width: 899px) {
header .col-head-4 { width: 107px;}
header .col-head-4  #logo img {padding-top: 16px;}

header .col-head-5 { margin-left: 132px; margin-right: 172px;}
header .col-head-3 { width: 170px;}
}

  



 


   

     

 @media (min-width: 100px) and (max-width: 496px) {  
   
  #content .product-list:nth-child(n+1) {}  
  #content .product-list {width: 100%!important; position: relative;}    
    #content .product-list .product-thumb {margin: 2px;}  
      #content .product-list .product-thumb img { width: 100% !important; max-width: 430px; height: auto;}   
}  




  
  @media (min-width: 100px) and (max-width: 495px) {   
  #content .grid-anv2:nth-child(2n+1) {clear:both !important;}  
  #content .grid-anv2 {width: 50% !important;   position: relative;  float: left;}  
      #content .grid-anv2 .product-thumb img {max-width: 430px !important;  width: 100%;  height: auto; }   
      
  .categorywall-item {width: 50% !important; float: left;  position: relative; vertical-align: top; padding: 5px; } 
   .categorywall-item:nth-child(2n+1) {clear:both !important; }    

.related-anv  {width: 50% !important; float: left;  position: relative; vertical-align: top; }    
.related-anv:nth-child(2n+1) {clear:both !important; }      
} 
  
  



  
@media (min-width: 496px) and (max-width: 767px) {   
  #content .grid-anv2:nth-child(2n+1) {clear:both !important;}  
  #content .grid-anv2 {width: 50% !important;   position: relative; float: left; }  
      #content .grid-anv2 .product-thumb img {max-width: 430px !important; width: 100%;  height: auto;}     
      
          .categorywall-item {width: 50% !important; float: left;  position: relative; vertical-align: top; padding: 5px;  } 
   .categorywall-item:nth-child(2n+1) {clear:both !important; } 
    
.related-anv  {width: 50% !important; float: left;  position: relative; vertical-align: top; }    
.related-anv:nth-child(2n+1) {clear:both !important; }  
} 
 


@media (min-width: 768px) and (max-width: 1200px) {   
	#content .grid-anv1:nth-child(3n+1) {clear:both !important;}  
  #content .grid-anv1 {width: 33.333%  !important;  position: relative; float: left; }     
  #content .grid-anv1 .product-thumb img {max-width: 430px; width: 100%; height: auto;}  
  
    .categorywall-item {width: 33.333% !important; float: left;  position: relative; vertical-align: top; padding: 5px;  } 
   .categorywall-item:nth-child(3n+1) {clear:both !important; }  

.related-anv  {width: 33.333% !important; float: left;  position: relative; vertical-align: top; }    
.related-anv:nth-child(3n+1) {clear:both !important; }  

.viewed-anv   {width: 33.333% !important; float: left;  position: relative; vertical-align: top; }   
.viewed-anv:nth-child(3n+1) {clear:both !important; }  
} 

 

@media (min-width: 1200px) and (max-width: 3000px) {   
	#content .grid-anv:nth-child(4n+1) {clear:both !important; }  
  #content .grid-anv {width: 25% !important; float: left;  position: relative; vertical-align: top; }      
  #content .grid-anv .product-thumb img {max-width: 430px; width: 100%;  height: auto;}   
  
  .categorywall-item {width: 25% !important; float: left;  position: relative; vertical-align: top; padding: 5px;  } 
   .categorywall-item:nth-child(4n+1) {clear:both !important; }  

.related-anv  {width: 25% !important; float: left;  position: relative; vertical-align: top; }    
.related-anv:nth-child(4n+1) {clear:both !important; }  

.viewed-anv   {width: 25% !important; float: left;  position: relative; vertical-align: top; }   
.viewed-anv:nth-child(4n+1) {clear:both !important; }  
}    






















